body {
	scrollbar-base-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-track-color: #CCCCCC;
	scrollbar-arrow-color: #990000;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #000000;
	background-image: url(../images/bkg.jpg);
	background-color: EFEFEF;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;

} 

	
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #666666;
}
.BOLDheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	margin-top: 32px;
}

.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 12px;
}
.red {
	color: #E20E0D;
	font-size: 11px;
}

.topLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

a:topLink {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffff;
}


.topPhone {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color: #ffffff;
	}
.copyright {
	font-size: 12px;
	color: #666666;
}

a.copyright {
	text-decoration: underline;
	color: #666666;
}

.smallTable {
	border: 2px inset #9D0000;
	margin-bottom: 10px;
}



a:link, a:active, a:visited {
	color:#e20b0b;
	text-decoration:none;
	}

a:hover {
	color:#0d3276;
	}


.smallMenuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 500;
	color: #333365;
	text-decoration: none;
	letter-spacing: .06em;
}
.medHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #333365;
}



.imageBorder {
	border: 1px solid #000099;
}

/* Nav Bar Styles  */
	  #navContainer {
   	    position: relative;
	  }
	  
	  #navContainer ul {
	  	padding: 0;
		margin: 0;
		height: 20px; heigh\t: 30px;
	  }
	  
	  #navContainer ul li
		{
		list-style-type: none;
		padding: 0;
		margin: 0;
		display: block;
		float: left;
		background: url("../images/nav-bk.jpg") repeat-x 20px;
		font: 12px/30px Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-align: center;
		}
		
	  #navContainer a
		{
		color: #FFFFFF;
		text-decoration: none;
		display: block;
		width:auto;
		padding-right: 15px;
		padding-left: 15px;
		border-right: 1px solid #4C543D;
		}
		
	   
	  #navContainer li#active { 
	  	background: url("../images/nav-bk-on.jpg") repeat-x 32px; 
		font-weight: bold;
		color: #284907;
	  }

	  #navContainer a:hover { 
	  	background: url("../images/nav-bk-on.jpg") repeat-x 32px; 
	  }	
	
.featureBox {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:30px;
	color:#fee96c;
	}
.featureText {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	}
	
.sideBox {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 16px;
	background-color:#FF0000;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}
ul.sideBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF0000;
	text-decoration:none;
	}
	
ul.sideBar {
	margin:15;
	padding:0;
	list-style:none;
	}

.sideBar li {
	margin-bottom:1em;
	}
	
h2 {
	color:#FF0000;
	margin:1.5em 0 .5em 0;
	}
	
.sideBoxPad {
	padding:0 16px;
	}
	
table.brands {
	border:3px solid #CCCCCC;
	background:#fff;
	}

.brands td {
	padding:10px;
	border:1px solid #efefef;
	}
.faqs dt {
	font-weight:bold;
	margin-bottom:1em;
	}

.faqs dd {
	font-size:16px;
	margin-bottom:2em;
	margin-left:2em;
	}